CREATE TABLE fdt_bancos_rep
(
	id_rep     smallint NOT NULL,
	usuariow	 varchar2(30) NOT NULL,
	banco		   number(3),
	fecha		   date,
	responsable  varchar2(20),
	trabajador	 char(10),
	importe		 number(19,6),
	cuenta_dep	 varchar2(20),
	simbolo_moneda	char(5)
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_bancos_rep FOR ADAM.fdt_bancos_rep;
GRANT ALL ON fdt_bancos_rep TO ADAMA;
